@mixin det-summary-theme($theme) {
	$primary: map-get($theme, primary);
	$warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    .summary-grid {
        .ag-body-viewport.ag-layout-auto-height .ag-center-cols-clipper, .ag-body-viewport.ag-layout-auto-height .ag-center-cols-container {
            min-height: 28px;
        }
        .ag-overlay-no-rows-wrapper.ag-layout-auto-height {
            padding-top: 0px;
            padding-bottom: 25px;
            align-items: flex-end;
        }
    }
}